---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Dell Inc.
model: |
  Latitude 7390
bios: |
  1.5.1
cpu: |
  Intel(R) Core(TM) i7-8650U CPU @ 1.90GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:5914] (rev 08)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:5917] (rev 07) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection (4) I219-LM (rev 21)
  Intel Corporation Wireless 8265 / 8275 (rev 78)
memory: |
  16264
scsi: |

usb: |
  1
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.4
  kernel: |
    4.14.74-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

